ul#vertical-multilevel-menu, #vertical-multilevel-menu ul
{
	margin: 0; 
	padding: 0; 
	list-style: none; 
	width: 214px;
	font-size:12px;
}

ul#vertical-multilevel-menu{
	margin-bottom:40px;
}

#vertical-multilevel-menu li ul
{
	display:none;
	height:auto;
	border-bottom:none;
	margin:5px 0 15px;
}

.root-item li a{
	text-decoration: none; 
	color: #136100;
	padding: 5px;
	font-size:12px;
	border-top:1px dotted #cccccc;
	font-family:Trebuchet MS;
	display: block;
}

#vertical-multilevel-menu > li > a{ 
	text-decoration: none; 
	color: #010101;
	padding: 5px;
	font-size:12px;
	border-top:1px dotted #cccccc;
	font-family:Trebuchet MS;
	display: block;
	border-bottom:1px dotted #010101;
	border-top:none;
	padding: 12px 5px;
}
.root-item li:last-child a{
	border-bottom:1px dotted #cccccc;
}

.root-item li a:hover{
	text-decoration:underline !important;
}

#vertical-multilevel-menu a.root-item
{
	display: block;
	font-weight:bold;
	color:#010101;
	font-size:18px;
	border:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	border-bottom:1px dotted #010101;
	border-top:none;
	padding: 12px 5px;
}

#vertical-multilevel-menu a.root-item-selected
{
	font-weight:bold;
	font-size:18px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	color:#0d8106;
}

.active_root_item{
	color: #0d8106 !important;
}